RubyGems Navigation menu

metasploit-model 1.0.1

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

版本列表:

  1. 4.0.2 - May 05, 2021 (80.0 KB)
  2. 4.0.1 - April 29, 2021 (80.0 KB)
  3. 4.0.0 - April 28, 2021 (80.0 KB)
  4. 3.1.4 - April 28, 2021 (80.0 KB)
  5. 3.1.3 - November 30, 2020 (80.0 KB)
  6. 1.0.1 - December 11, 2015 (75.5 KB)
显示所有 (65 个版本)

Runtime 依赖关系 (3):

  • activemodel < 4.1.0, >= 4.0.9
  • activesupport < 4.1.0, >= 4.0.9
  • railties < 4.1.0, >= 4.0.9
  • Development 依赖关系 (6):

    所有者:

    作者:

    • Luke Imhoff

    SHA 256 checksum:

    8ec9aaef56d19ffde4e49756a80a7c498ba0d50719a8797cf25eea0b43fdea22

    下载总次数 1,844,323

    这个版本 1,470

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 2.1

    相关链接: